Update version to 0.16
[ust.git] / libust.ldscript.in
1 /* GNU ld script
2 Use the shared library, but the link with initializer too */
3 OUTPUT_FORMAT(@FORMAT@)
4 GROUP ( libust.so.0 libust-initializer.o )
This page took 0.038505 seconds and 4 git commands to generate.